Etiqueta: laravel

Laravel Wrapper for `ksubileau/color-thief-php`. Grabs the dominant color or a representative color palette from an image. Uses PHP and GD or Imagick.

There is no license information available for the latest version (1.2.0) of this package. Laravel Wrapper for `ksubileau/color-thief-php`. Grabs the dominant color or a representative color palette from an image. Uses PHP and GD or Imagick. README Laravel Wrapper for Color-Thief-PHP...

Laravel chat package

Laravel chat package README A Laravel JQuery chat that is just like Facebook chat Installation Laravel Messenger supports Laravel 5.3 and higher. Package Require via composer $ composer require wdevstudio/laravel-chat-messenger In config/app.php file 'providers' => [ ... wDevStudioLaravelMessengerLaravelMessengerServiceProvider::class, ... ]; 'aliases'...

Bitpay wrapper for laravel

Bitpay wrapper for laravel README Accept Bitcoin and Bitcoin Cash for your business with your Laravel application and BitPay client. Installation You can install the package via composer: composer require vrajroham/laravel-bitpay Publish config file with: php artisan vendor:publish --provider="VrajrohamLaravelBitpayLaravelBitpayServiceProvider" Steps to...

Laravel Zend Form

Laravel Zend Form README https://docs.zendframework.com/zend-form/ Requirements PHP >= 7.0 Laravel >= 5.5 Installation composer require revolution/laravel-zend-form Suggest from ZendForm https://github.com/zendframework/zend-form/blob/master/composer.json "zendframework/zend-captcha": "^2.7.1, required for using CAPTCHA form elements", "zendframework/zend-code": "^2.6 || ^3.0, required to use zend-form annotations support", "zendframework/zend-eventmanager": "^2.6.2 ||...